version: 0.28.55004
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: bunNMVYtjKzE4r0jurYmFmknfEjKrbied9eKFoAnTixrT5h5UC8O++Uajde2MBHAMlinv40ylLY85Zj2YV+neg==
    size: 202305236
    blockMapSize: 211488
path: PrivacySafe-arm64.AppImage
sha512: bunNMVYtjKzE4r0jurYmFmknfEjKrbied9eKFoAnTixrT5h5UC8O++Uajde2MBHAMlinv40ylLY85Zj2YV+neg==
releaseDate: '2026-04-07T21:17:49.485Z'
